<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.layout.QMUILinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="16dp"
    android:background="@color/white"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="16dp"
    app:qmui_radius="5dp"
    app:qmui_shadowElevation="1dp">

    <TextView
        android:layout_width="266dp"
        android:layout_height="wrap_content" />

    <ImageView
        android:id="@+id/iv_closed_header"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_gravity="center_horizontal" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:orientation="vertical"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <TextView
            android:id="@+id/tv_loanresult_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/loan_result_title_rejected" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="@string/dialog_closed_tips" />

        <TextView
            android:id="@+id/id_textview_closed_dialog_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:visibility="visible" />
    </LinearLayout>

    <Button
        android:id="@+id/id_button_goto_modify"
        style="@style/main_color_roundBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:text="@string/button_ok" />
</com.qmuiteam.qmui.layout.QMUILinearLayout>